
{% include header.html %}

<div class="wrapper">
	<div class="main">
		<div id="toc-nav" class="toc-nav">
			<div>
				<h4>Table of Contents</h4>
				{{ page.document | tocify_asciidoc: 2 }}
			</div>
		</div>
		<div class="doc-content docSearch-content">
			{{ content }}
		</div>
	</div>
	<div class="clearfix "></div>
</div><!--/row-offcanvas -->
  
{% include footer.html %}
